Loading...
Searching...
No Matches
DataProvider::DataProviderExpression Struct Reference

Data provider expression. More...

`#include <AbstractDataProvider.qc.dox.h>`

## Public Attributes

softlist< auto > | args
| Expression arguments. More...
string | exp
| Expression name.

## Detailed Description

Data provider expression.

## Member Data Documentation

## args

softlist<auto> DataProvider::DataProviderExpression::args

Expression arguments.

Either values, field references (hash<DataProviderFieldReference>), or further expressions (hash<DataProviderExpression> values) to be evaluated